Mailinglist Archive: opensuse-buildservice (131 mails)

< Previous Next >
[opensuse-buildservice] error: %post(policycoreutils-1.30.30-1.x86_64) scriptlet failed on Fedora_Extras_6
  • From: Peter Nixon <listuser@xxxxxxxxxxxxxx>
  • Date: Tue, 26 Dec 2006 01:04:59 +0200
  • Message-id: <200612260105.00081.listuser@xxxxxxxxxxxxxx>
I am currently getting the following error on any new build on
Fedora_Extras_6:

installing policycoreutils-1.30.30-1
warning: /etc/selinux/restorecond.conf created
as /etc/selinux/restorecond.conf.rpmnew
warning: /etc/sestatus.conf created as /etc/sestatus.conf.rpmnew
error: %post(policycoreutils-1.30.30-1.x86_64) scriptlet failed, exit status
1

Cheers

--

Peter Nixon
http://www.peternixon.net/
PGP Key: http://www.peternixon.net/public.asc
< Previous Next >
This Thread
  • No further messages